.ts-contact-form fieldset {
  border: solid 1px #ddd;
  padding: 15px; 
}

.ts-contact-form fieldset legend {
  font-weight: bold;
}

.ts-contact-error {
  background-color: #ffe6e6;
  padding: 5px;
  margin-bottom: 5px;
  font-weight: bold;
}

.ts-contact-form .form-row {
  padding-top: 10px;
  padding-bottom: 10px;
}

.ts-contact-form .form-row-label {
  float: left;
  width: 100px;
}

.ts-contact-form .required:after {
  content: " *";
}

.ts-contact-form .form-row-control {
  float: left;
  width: 350px;
}

.ts-contact-form .form-row-clear {
  clear: both;
}

.ts-contact-form input, .ts-contact-form textarea {
  width: 100%;
}

/* fix for re-captcha bug - gap betweeb footer and bottom */
iframe[src="about:blank"] {
	display:none;
}

.ts-contact-success {
  background-color: #eeeeee;
  padding: 5px;
  margin-bottom: 5px;
  font-weight: bold;
}
